local fn = _gn(0xEE778F8C7E1142E2)
--- See [`GET_FOLLOW_PED_CAM_VIEW_MODE`](#\_0x8D4D46230B2C353A) for the view mode enum.
-- @param context See [`_GET_CAM_ACTIVE_VIEW_MODE_CONTEXT`](#\_0x19CAFA3C87F7C2FF).
function Global.GetCamViewModeForContext(context)
	return fn(context, _ri)
end
